package com.ruoyi.system.domain.dto;

import com.ruoyi.system.domain.vo.SourcePriceVo;

import java.util.List;


// 产品管理---设置价格--接收前端参数
public class SetSourcePriceDto {
    private String city;
    private String scenic;
    private String part;
    private List<SourcePriceVo> priceList;

    public String getCity() {
        return city;
    }

    public void setCity(String city) {
        this.city = city;
    }

    public String getScenic() {
        return scenic;
    }

    public void setScenic(String scenic) {
        this.scenic = scenic;
    }

    public String getPart() {
        return part;
    }

    public void setPart(String part) {
        this.part = part;
    }

    public List<SourcePriceVo> getPriceList() {
        return priceList;
    }

    public void setPriceList(List<SourcePriceVo> priceList) {
        this.priceList = priceList;
    }




}
